#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.5.6.2
visibility:           public
id:                   criterion-1.5.6.2-Ln8cDxcF5H9IbaKTUUhuiA
key:                  criterion-1.5.6.2-Ln8cDxcF5H9IbaKTUUhuiA
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  80423e2d0b0d6925079b7450c2650f3a
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:       Criterion.Monad.Internal Paths_criterion
import-dirs:          /usr/lib/ghc-8.8.3/site-local/criterion-1.5.6.2
library-dirs:         /usr/lib/ghc-8.8.3/site-local/criterion-1.5.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.5.6.2-Ln8cDxcF5H9IbaKTUUhuiA
depends:
    Glob-0.10.0-Cl83CULS6GT15w4ODRLXVN
    aeson-1.4.6.0-GeTJOGqZVuq2YsM7zVlr7H
    ansi-wl-pprint-0.6.9-IPiGHP9GLtPHE2cRX17Xjs base-4.13.0.0
    base-compat-batteries-0.11.1-41kuqE0TuFbDs9K6r4jPZ0 binary-0.8.7.0
    binary-orphans-1.0.1-Amsv585ytiCLjizBDES4lO bytestring-0.10.10.0
    cassava-0.5.2.0-6ohY4bZDNQVCMIIRTAYmIG
    code-page-0.2-3ZPLxXkH34R4zgabU0YisI containers-0.6.2.1
    criterion-measurement-0.1.2.0-FnYbSqAfGh2K41sXJFUXP8
    deepseq-1.4.4.0 directory-1.3.6.0
    exceptions-0.10.4-JUrZHue9S26DL7DmYQK2uL filepath-1.4.2.1
    js-flot-0.8.3-GEeyYRHs5WhEVzTQ36tryA
    js-jquery-3.3.1-HBc6pbzK8NU3AoH6T8AU65
    microstache-1.0.1.1-CB2repcEibIJ5dsZG9yxAZ mtl-2.2.2
    mwc-random-0.14.0.0-FzP4oQi6Xal5FS9XPNzuI9
    optparse-applicative-0.15.1.0-An71inc1YsbDQpJMiwk4K7
    parsec-3.1.14.0 statistics-0.15.2.0-AhKQ3o3lrEbBnsZ8EbDXlC
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.5-JSMUn8oEOEx4KSfZBSghWS
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd
    vector-algorithms-0.8.0.3-5q0FbMM98VU7d7fems8vT5

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

